org.eclipse.graphiti.features

## Interface IMoveFeature

All Superinterfaces:
  IDescription, IFeature, IFeatureProviderHolder, IName

All Known Subinterfaces:
  IMoveAnchorFeature, IMoveBendpointFeature, IMoveConnectionDecoratorFeature, IMoveShapeFeature

All Known Implementing Classes:
  AbstractMoveShapeFeature, DefaultMoveAnchorFeature, DefaultMoveBendpointFeature, DefaultMoveConnectionDecoratorFeature, DefaultMoveShapeFeature, MoveShapeFeatureForPattern

    public interface IMoveFeature
    extends IFeature

The Interface IMoveFeature.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.IFeature

`canExecute, canUndo, execute, hasDoneChanges, isAvailable`

### Methods inherited from interface org.eclipse.graphiti.IName

`getName`

### Methods inherited from interface org.eclipse.graphiti.IDescription

`getDescription`

### Methods inherited from interface org.eclipse.graphiti.features.IFeatureProviderHolder

`getFeatureProvider`